# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2018-10-01 16:15+0000\n"
"PO-Revision-Date: 2018-06-27 22:58+0000\n"
"Last-Translator: Weblate Admin <admin@example.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 2.10.1\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Sat, 02 Aug 2014 00:00:00 +0000\"]]\n"
msgstr "[[!meta date=\"Sat, 02 Aug 2014 00:00:00 +0000\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!pagetemplate template=\"news.tmpl\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Tails HackFest 2014, retrospect\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr "[[!tag announce]]\n"

#. type: Plain text
msgid ""
"The first Tails [HackFest](https://tails.boum.org/blueprint/"
"HackFest_2014_Paris/), which took place on July 5-6 in Paris, was a great "
"event: about 120 people attended on Saturday, 70 people on Sunday. We shared "
"some good workshops, some very good food, and homemade beer in a nice and "
"friendly atmosphere."
msgstr ""

#. type: Plain text
msgid ""
"The slides of some talks have been [published](https://tails.boum.org/"
"promote/slides/), but there is more to come."
msgstr ""

#. type: Plain text
msgid ""
"The first Tails stickers were distributed and you can also make your own! "
"Just use [this SVG file](https://tails.boum.org/promote/tails-sticker.svg)."
msgstr ""

#. type: Plain text
msgid ""
"We are particularly happy that the HackFest attracted very different people, "
"so we were a quite diverse assembly. Probably thanks to our [[anti-"
"harassment policy|blueprint/HackFest_2014_Paris/policy]] (thanks Genma for "
"the frensh translation)..."
msgstr ""

#. type: Plain text
msgid ""
"Some people talked about the HackFest: [jvoisin](http://dustri.org/b/tails-"
"hackfest.html), and... more? (please send links!)"
msgstr ""

#. type: Plain text
msgid "Thanks to:"
msgstr ""

#. type: Bullet: '  - '
msgid "[IRILL](https://www.irill.org/) for the use of the place"
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[The Tor Project](https://www.torproject.org/), [Mozilla Foundation](https://"
"www.mozilla.org/) and [Debian](https://www.debian.org/)  for the sponsorship"
msgstr ""

#. type: Bullet: '  - '
msgid "Stefano Zacchiroli and Sylvestre Ledru for the organization help"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  - and of course, all our fabulous attendees that made the event so interesting\n"
"and nice!\n"
msgstr ""

#. type: Title =
#, no-wrap
msgid "New mailing lists\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"* <tails-project@boum.org>: public, archived\n"
"[mailing list](https://mailman.boum.org/listinfo/tails-project) to\n"
"talk about the non-technical decisions regarding the project.\n"
"* <tails-press@boum.org>: the new contact for journalists and people\n"
"wanting to promote Tails. Just write to <tails-press@boum.org>. You\n"
"can encrypt your email.\n"
"* <tails-ux@boum.org>: public, archived\n"
"[mailing list](https://mailman.boum.org/listinfo/tails-ux) to discuss\n"
"Tails website and software user interfaces.\n"
msgstr ""
